@mixin text(
  $size: 14px,
  $weight: 400,
  $textTransform: initial,
  $lineHeight: normal,
  $fontFamily: inherit
) {
  font-size: $size;
  font-weight: $weight;
  text-transform: $textTransform;
  line-height: $lineHeight;
  font-family: $fontFamily;
  color: getColor(defaultText32);
}

@mixin flex(
    $direction: row,
    $justify: flex-start,
    $align: flex-start,
)
{
    display: flex;
    flex-direction: $direction;
    justify-content: $justify;
    align-items: $align;
}